<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
	<head>
		<title>Athenaeum - Think of it as a creative asylum..</title>
		<link rel="icon" href="/images/favicon.ico" type="image/x-icon"/>
		<link rel="shortcut icon" href="/images/favicon.ico" type="image/x-icon"/>
		<link rel="stylesheet" type="text/css" href="/images/style.css"/>
		<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
		<meta name="description" content="A humour webcomic touching on life, death, love, and writer's block. While funny in nature, it has a darker, more adult twist. Come, join Athenaeum; think of it as a creative asylum, the penultimate end to writer's block. You'll fit in just fine... everyone else does." />
		<meta name="keywords" content="athenaeum, comic, humor, simon, lizbeth, ezekiel, welcome lady, creative asylum, writer's block, webcomic, freaky blue chick, ginny, g33x, g33k, fanservice" />
	</head>

	<body>
		{% ifequal user None %}
		{% else %}
		<div style="text-align:right">
			<a class="admin" href="/admin/">Admin</a>
			<a class="admin" href="/logout/">Logout</a>
			<p class="admin">(Logged in as: {{ user }})</p>
		</div>
		{% endifequal %}
		{% ifequal stripNext None %}
		{% else %}
		<div id="updated">
			<b style="font-size: 1.25em;">Updated Fridays</b><br/>
		</div>
		{% endifequal %}
		<div id="banner">
			<img src="/images/banner.png" alt="Athenaeum"/>
		</div>
		<div id="menu">
			<a href="/">Home</a>
			<a class="{{ Nnew }}" href="/news">News</a>
			<a href="/characters">Characters</a>
			<a href="/about">About</a>
			<a href="/archives">Archive</a>
			<a href="http://forums.g33xnexus.com/index.php/board,40.0.html">Forums</a>
			<a class="{{ Gnew }}" href="/gallery">Gallery</a>
		</div>

